# Interface RoutingVia

interface RoutingVia {
feature: Feature<Geometry>;
onSelect: ((arg0: NominatimSearchResult) => void);
}

- Defined in src/routing/RoutingComponent.js:41

#####
Index

### Properties

feature
onSelect

##
Properties

### feature

feature: Feature<Geometry>

- Defined in src/routing/RoutingComponent.js:42

### onSelect

onSelect: ((arg0: NominatimSearchResult) => void)

- Defined in src/routing/RoutingComponent.js:43